IMP1110-1 version 3.29 on DX4700HD / DX4800HD fails to connect.

Issue

Camera will repeatedly fail to connect when being added to a DX4700HD / DX4800HD.  CPU usage on DX unit will then spike to high levels.

Product Line

Pelco Video Management

Environment

DX4700HD

DX4800HD

Sarix IM Professional IMP1110-1 version 3.29

Cause

Incompatibility between 3.29 software version and the DX4700HD / DX4800HD

Resolution

Downgrade camera version to 3.14